.loader {
    opacity: 0;
    transition: all 0.3s !important;
    pointer-events: none !important;
    position: absolute !important;
    left: calc(50% - 25px) !important;
    top: calc(50% - 25px) !important;
    margin: 0;
}

.loader.shown {
    position: absolute;
    opacity: 1 !important;
}

.loader-content {
    opacity: 1 !important;
    transition: all 0.3s;
}

.loader-content.hidden {
    opacity: 0 !important;
}

.loader-text {
    top: 96px !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    margin: auto !important;
    position: absolute !important;
    width: fit-content;
    height: fit-content;
    font-size: 20px;
    font-weight: 500;
}

.loader.loader-fixed {
    position: fixed !important;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    margin: auto;
}
.loader-text {
    top: 96px !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    margin: auto !important;
    position: absolute !important;
    width: fit-content;
    height: fit-content;
    font-size: 20px;
    font-weight: 500;
}

.loader.second {
    width: 35px;
    height: 35px;
    position: absolute !important;
    top: 0 !important;
    bottom: 0 !important;
    margin: auto 30%;
}

.appHideShow {
    opacity: 0;
    transition: all 0.3s !important;
    height: 0 !important;
    margin: 0 !important;
}

.appHideShow.shown {
    position: absolute;
    opacity: 1 !important;
    height: fit-content !important;
    margin: initial !important;
}

.appHideShowContent {
    opacity: 1 !important;
    transition: all 0.3s;
    height: fit-content !important;

}

.appHideShowContent.hidden {
    opacity: 0 !important;
    height: 0 !important;
}
